<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TipoMensaje extends Model
{

    protected $table = 'tipo_mensaje';

    protected $fillable = ['id', 'descripcion'];

    public function mensajes()
    {
        return  $this->hasMany(MensajeUsuarios::class);
    }


}